#hs-a{
  top: 37.125%;
  left: 78.3866666666667%;
}
#hs-b{
  top: 44.0416666666667%;
  left: 28.7122222222222%;
}
#hs-c{
  top: 71.7083333333333%;
  left: 11.19%;
}
#hs-d{
  top: 71.7083333333333%;
  left: 41.7166666666667%;
}
#hs-e{
  top: 71.7083333333333%;
  left: 41.7166666666667%;
}
